[General]
Name=360snap
NameCN=截图
Author=360
Comments=小巧实用的截屏工具
ModuleType=COM
Type=TOOLBAR_BUTTON
Icon=snap.ico
FileName=360snap.dll
CLSID={49AA98A6-5470-4504-BEB2-1C7900C06EC2}
StartAfterPageDone=
ShowButtonText=1
Version=1.0.0.4
